SLRAMS - Web Application - Data Services #1903

Video files of certain roads not playing in production.
20/05/2025 12:30 PM - Venkata Suryateja Thripuraribhotla

Status: In Progress Start date: 20/05/2025
Priority: High Due date:

Assignee: Venkata Suryateja Thripuraribhotla % Done: 0%
Category: Estimated time: 2:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category: Database
Description

Three roads videos are not playable in production. Need to check and update them.

History

#1 - 20/05/2025 06:47 PM - Venkata Suryateja Thripuraribhotla
Video files of AO001, A0002 and A0003 roads are non playable as per client. The video file names have been corrected and the video files are
playable now except AO002 road for certain chainages.

#2 - 20/05/2025 06:47 PM - Venkata Suryateja Thripuraribhotla

- Status changed from New to In Progress

Need files from client to upload for AO002 road.

#3 - 21/05/2025 04:09 PM - Venkata Suryateja Thripuraribhotla
- Priority changed from Urgent to High
